/* CSS menymall */

body {padding: 0; margin: 0;}
#content{margin: 1em 1em 1em 1em; padding: 0; float: center;}

#menycontainer{float: center; margin: 0 0 0 0; padding: 0;}
#meny{margin: 0; padding: 1em; list-style-type: none; font: 70% Verdana, Helvetica, sans-serif; 	background: #6C1A2E;}
#meny a{width: 6em; text-decoration: none; display: block; padding: 0.3em 2em; margin-bottom: 0.8em; 	background: #6C1A2E; border-top: 2px solid #e8e8e8;	border-right: 2px solid #999999; border-bottom: 2px solid #999999; border-left: 2px solid #e8e8e8;}
#meny a:link{color: #FFFFFF;}
#meny a:visited{color: #FFFF00;}
#meny a:hover{background: #A3C2C1; border-top: 2px solid #999999; border-right: 2px solid #e8e8e8; 	border-bottom: 2px solid #e8e8e8; border-left: 2px solid #999999;}
#meny a#current{font-weight: bold;}
